/* Showcase services
-------------------------------------------------- */
#ProductList, #featured_products { margin-top: 30px; }
#ProductList .container, #featured_products .container { /*width: 980px;*/ }
#ProductList .image img, #featured_products .image img { box-shadow: 3px 3px 5px 0px #B7B6B7; }
#ProductList .info, #featured_products .info { margin-top: 30px; }
#ProductList .info h4, #featured_products .info h4 { font-size: 17px; }
#ProductList .info p, #featured_products .info p {
	color: #333333;
	line-height: 21px;
	font-size: 13px;
}
#ProductList .features_op1_row { margin-bottom: 20px; clear: both; min-height: 300px; border-bottom: 1px solid #333; }
#ProductList .features_op1_row .last { margin-right: 0; }
#ProductList .features_op1_row .feature .text {
	margin: 32px auto 0;
	width: 87%;
}
#ProductList .features_op1_row .feature .text h6 {
	margin: 0 0 14px 0;
	font-size: 15px;
	min-height: 50px;
}
#ProductList .features_op1_row .feature .text p {
	margin: 0;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 23px;
	min-height: 50px;
}
#ProductList .features_op1_row .feature .img_box {
	position: relative;
	border-radius: 5px;
}
#ProductList .features_op1_row .feature .img_box img {
	border-radius: 5px;
	max-width: 98%;
	margin: 0 auto 10px;
	display: block;
}
#ProductList .features_op1_row .feature .img_box span.circle {
	background: rgba(167, 180, 14, 0.8);
	width: 48px;
	height: 48px;
	display: none;
	text-align: center;
	position: absolute;
	top: 36%;
	left: 42%;
	border-radius: 100%;
}
#ProductList .features_op1_row .feature .img_box span.circle span.plus {
	display: inline-block;
	font-weight: bold;
	color: white;
	font-size: 32px;
	margin-top: 13px;
}
#ProductList .features_op1_row .feature .img_box:hover span.circle { display: block; }
#ProductList .features_op1_row .feature .img_box:hover .img_box { box-shadow: 0px 0px 1px 100px black inset; }
#ProductList .features_op1_row .feature .img_box:hover img {
	box-shadow: 1px 1px 6px 0px #888;
	border-radius: 5px;
	opacity: 0.9;
	filter: alpha(opacity=90);
}


#TotalProductsButton {
	margin-left: 15px;
	margin-top: 0px;
	/*background-color: #93C530;*/
	font-weight: bold;
	font-size: 15px;
}
#TotalProductsButton #TotalProducts {
	background-color: #333;
}

.SolutionTier3Box {
	margin: 0 10px 0 0;
}




/* Responsive
-------------------------------------------------- */
@media (max-width: 991px) {
	#ProductList .features_op1_row .feature .img_box span.circle { top: 35%; }
	
}
@media (min-width: 991px) {
	#ProductList .features_op1_row {
		padding-bottom: 350px;
	}
}
@media (max-width: 767px) {
	#ProductList { margin-top: 120px; }
	#ProductList .section_header { text-align: center; }
	#ProductList .features_op1_row .feature { margin-bottom: 60px; }
	#ProductList .features_op1_row .feature .img_box { text-align: center; }
	#ProductList .features_op1_row .feature .img_box span.circle {
		top: 38%;
		left: 45%;
	}
	#ProductList .features_op1_row .feature .text h6 { text-align: center; }
	#ProductList .features_op1_row .feature:hover .img_box { box-shadow: none; }
	#ProductList .features_op1_row .last { margin-bottom: 0; }
	#ProductList .features_op1_row { border-bottom: none; }
	#ProductList .features_op1_row .feature { border-bottom: 1px solid #333; padding-bottom: 50px; }
}
@media (max-width: 480px) {
	#ProductList .features_op1_row .feature, 
	#ProductList .features_op1_row .feature .img_box { text-align: center; }
	#ProductList .features_op1_row .feature .img_box span.circle { left: 44%; }
	#ProductList .features_op1_row .feature .text h6 { text-align: left; }
	#ProductList .features_op1_row .feature:hover .img_box { box-shadow: none; }
	#ProductList .features_op1_row .last { margin-bottom: 0; }
}



.FilterSelected {
	color: #8DC63F !important;
	border-color: #8DC63F !important;
	
}
.FilterSelected i.fa {
	margin-right: 5px;
}
.block-layered-nav li:before {
	content: '';
}





.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	
	
}
.pagination > li > a, .pagination > li > span {
	
}

ul.add-to-links li {
	margin-right: 10px;
}

.btn-default#TotalProductsButton, .btn-default#TotalProductsButton:hover, .btn-default.active#TotalProductsButton { /* solutions page */
	/*background-color: #f2f2f2;
	background-image: none;
	box-shadow: insert 0 1px 0 #8DC63F;*/
	background-color: transparent;
}
.block-layered-nav #narrow-by-list li {
	font-size: 10px;
	overflow: hidden;
}
.FilterReset {
	cursor: pointer;
}
.ResetAllFilters {
	visibility: hidden;
	cursor: pointer;
}
.FilterResetAll {
	margin-left: 15px;
}


#CategoryButtonsBox {
	padding-top: 20px;
}
#CategoryButtonsBox .btn-default {
	background-color: #ebebeb !important;
	border-color: #dddddd;
	padding: 5px 20px;
	font-weight: bold;
}

#CategoryButtonsBox .btn-success {
	background-color: #8cc540 !important;
	border-color: #dddddd !important;
	color: #ffffff !important;
	padding: 5px 20px;
	font-weight: bold;
	text-shadow: none;
}

.page-title h1 {
	font-size: 14px !important;
	line-height: 1;
}









#pagination {
	display: none !important;
}

#ProductList {
	position: relative;
}

.SolutionTier2Box, .SolutionListAll, .SolutionTier2BoxLink {
	font-size: 13px;
	margin-bottom: 10px;
	padding: 20px 16px;
	background: #ebebeb;
	box-shadow: 0 1px 3px 1px #E0E0E0;
	border-radius: 4px;
	cursor: pointer;
	margin-left: 10px;
}
.SolutionTier2Box, .SolutionTier2BoxLink {
	margin-right: 0px;
	margin-left: 10px;
}
.SolutionTier2Box:hover, .SolutionListAll:hover, .SolutionTier2BoxLink:hover {
	border-color: #B1B1B1;
	background: #fff;
    box-shadow: 0 0 6px 0 #B4B4B4;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}




#CategoryButtonsBox div.btn-default.SolutionTier2Box, #CategoryButtonsBox a.btn-default.SolutionTier2BoxLink {
	background: #fff;
	color: #333;
}
#CategoryButtonsBox div.btn-default.SolutionTier2Box:hover, #CategoryButtonsBox a.btn-default.SolutionTier2BoxLink:hover {
	background: #fff;
	color: #333;
}
#CategoryButtonsBox div.btn-success.SolutionTier2Box, #CategoryButtonsBox a.btn-success.SolutionTier2BoxLink {
	background: #f2f2f2;
	color: #333;
	border-color: #333;
}
#CategoryButtonsBox div.btn-success.SolutionTier2Box:hover, #CategoryButtonsBox a.btn-success.SolutionTier2BoxLink:hover {
	background: #f2f2f2;
	color: #333;
	border-color: #333;
}
.SolutionListAll {
}
.SolutionListAll:hover {
	background: #333;
	color: #fff;
}

#Tier3Cats {
	display: none;
}

#FilterCount {
	display: none;
}

.price {
	font-size: 22px;
}
.price-box {
	width: 100%;
	border-top: 0;
	border-bottom: 1px solid #d6d6d7;
	padding-bottom: 0;
	padding-top: 10px;
}

.products-grid .item {
	margin-bottom: 20px;
}


#MyFilterList {
	padding-left: 10px;
}
#MyFilterList .btn {
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 2px 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#MyFilterList button i.fa-times {
	margin-top: 3px;
}
#MyFilterList button i.fa-times:hover, #MyFilterList button:hover i.fa-times {
	color: #8cc540;
}



.navbar.FilterMenuDiv, .navbar-default.FilterMenuDiv {
	background-color: #ffffff !important;
	background-image: none;
	border: none;
	box-shadow: none;
}

#FilterMenu.navbar-collapse {
	padding-left: 0;
}
#CategoryFilterCell {
	padding-left: 0;
}
#CategoryFilterCell {
	margin-right: 0;
	padding-right: 0;
}

#Filters .fa-long-arrow-right, #Filters .fa-long-arrow-left, #Filters .fa-arrows-h {
	color: #8DC63F;
}


#MyFilterList .btn-info {
	background-image: none;
	background-color: #333;
}


@media (min-width: 768px) {
	.navbar-collapse {
		max-height: none;
	}
}

@media (max-width: 767px) {
	.SolutionTier2Box.btn-lg, .SolutionListAll.btn-lg, .SolutionTier2BoxLink.btn-lg {
		padding: 5px;
	}
	.FilterMenuDiv #FilterMenu {
		border: 1px solid #eee;
	}
	.FilterMenuDiv #FilterMenu .navbar-toggle {
		margin-right: 0;
		float: none;
		clear: both;
	}
	#FilterMenu.navbar-collapse {
		padding-left: 15px;
	}
}